package convert

import "code.gitlink.org.cn/Gitlink/gitea_hat.git/modules/git"

func ToBranchType(index int) git.BranchKind {
	switch index {
	case 1:
		return git.DefaultBranch
	case 2:
		return git.ProtectedBranch
	case 3:
		return git.OtherBranch
	default:
		return git.None
	}
}
